<template functional>
  <svg
    version="1.1"
    id="Layer_1"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    x="0px"
    y="0px"
    viewBox="0 0 100 100"
    style="enable-background: new 0 0 100 100"
    xml:space="preserve"
  >
    <path
      d="M50,0C22.4,0,0,22.4,0,50s22.4,50,50,50s50-22.4,50-50S77.6,0,50,0z M76.7,36.4c0.3,9.1-2.3,16.4-5.7,22.1
	c-3.3,5.6-7.8,10.1-13.2,13.3c-5.4,3.3-12.6,5.7-21.1,5.4c-7.9-0.2-14.2-2.5-19.3-5.6c-0.3-0.2-0.7-0.4-0.9-0.7
	c8.8,1,15.5-1.9,20.3-5.6c-3.5-0.1-6.2-1.3-8.2-3c-2-1.6-3.7-3.8-4.6-6.6c1.8,0.4,4.4,0.3,6-0.2c-3.3-0.7-5.7-2.5-7.6-4.7
	c-1.9-2.1-3.2-5-3.2-9c0.1-0.2,0.4,0.1,0.6,0.2c1.5,0.7,3.4,1.3,5.5,1.4c-3.4-2.4-6.8-7-5.8-13.5c0.3-1.9,0.9-3.5,1.7-4.9
	c0.9,0.9,1.7,1.9,2.6,2.8C30,34,38,38.5,49.6,39.4c-1.6-7.1,2.1-12.4,6.6-15c2.5-1.4,6-2.1,9.4-1.4c3.1,0.6,5.5,2.2,7.3,4
	c3.4-0.6,6.1-1.9,8.7-3.3c-1.2,3.3-3.1,5.9-6,7.5c2.8-0.2,5.5-1.2,7.8-2.1C81.7,32,79.3,34.3,76.7,36.4z"
    />
  </svg>
</template>

<script>
export default {}
</script>
<style lang="scss" scoped>
path {
  @apply fill-current;
}
</style>
